@media handheld, only screen and (max-width: 1000px){
	#header #navbar{ width:100%; margin:0; }
	#header #nav{ width:100%; margin:30px auto 0 auto; }
	li.actif { background: url(../img/menu_hover.png) no-repeat; background-size:100%;  }
	.container { width:100%; margin:0 auto; }
	#footer .container, #mentions .container, #contact_box .container{ width:94%; margin:0 auto; }
	#bann_text{ background-size:96%; }
	#bann_text h1{ font-size:1.6em; }
	#pictos{ background-image:none; background-color:#ffffff; width:100%; border-top:4px solid #ac7b49; }
	#pictos .container{ width:791px; margin:0 auto; }
	.col { float:left; width:113px; text-align:center; font-size:14px; }
	img#picto1 { height: 160px; width:113px; background:url(../img/pictos-02.png) 0 0; background-size:791px; }
	img#picto2 { height: 160px; width:113px; background:url(../img/pictos-02.png) -113px 0; background-size:791px; }
	img#picto3 { height: 160px; width:113px; background:url(../img/pictos-02.png) -226px 0; background-size:791px; }
	img#picto4 { height: 160px; width:113px; background:url(../img/pictos-02.png) -339px 0; background-size:791px; }
	img#picto5 { height: 160px; width:113px; background:url(../img/pictos-02.png) -452px 0; background-size:791px; }
	img#picto6 { height: 160px; width:113px; background:url(../img/pictos-02.png) -565px 0; background-size:791px; }
	img#picto7 { height: 160px; width:113px; background:url(../img/pictos-02.png) -678px 0; background-size:791px; }
	img#picto1:hover { height: 160px; width:113px; background:url(../img/pictos-02.png) 0 161px; background-size:791px; }
	img#picto2:hover { height: 160px; width:113px; background:url(../img/pictos-02.png) -113px 161px; background-size:791px; }
	img#picto3:hover { height: 160px; width:113px; background:url(../img/pictos-02.png) -226px 161px; background-size:791px; }
	img#picto4:hover { height: 160px; width:113px; background:url(../img/pictos-02.png) -339px 161px; background-size:791px; }
	img#picto5:hover { height: 160px; width:113px; background:url(../img/pictos-02.png) -452px 161px; background-size:791px; }
	img#picto6:hover { height: 160px; width:113px; background:url(../img/pictos-02.png) -565px 161px; background-size:791px; }
	img#picto7:hover { height: 160px; width:113px; background:url(../img/pictos-02.png) -678px 161px; background-size:791px; }
	#mentions{ font-size:16px; }
	#contact_left{ float:left;  width: 40%; }
	#contact_right{ float: right; width: 52%; }
	.row{ width:95%; margin:0 auto; }
}

@media handheld, only screen and (max-width: 800px){
	#bann_text h1{ font-size:1.3em; padding:50px 0; }
	#pictos .container{ width:595px; margin:0 auto; }
	.col { float:left; width:85px; text-align:center; font-size:12px; }
	img#picto1 { height: 122px; width:85px; background:url(../img/pictos-02.png) 0 0; background-size:595px; }
	img#picto2 { height: 122px; width:85px; background:url(../img/pictos-02.png) -85px 0; background-size:595px; }
	img#picto3 { height: 122px; width:85px; background:url(../img/pictos-02.png) -170px 0; background-size:595px; }
	img#picto4 { height: 122px; width:85px; background:url(../img/pictos-02.png) -255px 0; background-size:595px; }
	img#picto5 { height: 122px; width:85px; background:url(../img/pictos-02.png) -340px 0; background-size:595px; }
	img#picto6 { height: 122px; width:85px; background:url(../img/pictos-02.png) -425px 0; background-size:595px; }
	img#picto7 { height: 122px; width:85px; background:url(../img/pictos-02.png) -510px 0; background-size:595px; }
	img#picto1:hover { height: 122px; width:85px; background:url(../img/pictos-02.png) 0 122px; background-size:595px; }
	img#picto2:hover { height: 122px; width:85px; background:url(../img/pictos-02.png) -85px 122px; background-size:595px; }
	img#picto3:hover { height: 122px; width:85px; background:url(../img/pictos-02.png) -170px 122px; background-size:595px; }
	img#picto4:hover { height: 122px; width:85px; background:url(../img/pictos-02.png) -255px 122px; background-size:595px; }
	img#picto5:hover { height: 122px; width:85px; background:url(../img/pictos-02.png) -340px 122px; background-size:595px; }
	img#picto6:hover { height: 122px; width:85px; background:url(../img/pictos-02.png) -425px 122px; background-size:595px; }
	img#picto7:hover { height: 122px; width:85px; background:url(../img/pictos-02.png) -510px 122px; background-size:595px; }
	#mentions{ font-size:14px; }
	#mentions h2{ font-size:16px; }
	#map iframe{ width:100%; height:300px; border:0; }
	#contact_left, #contact_right{ float:none;  width: 98%; margin:0 auto; }
	.container #contact_right h3, .container #contact_left h3{ background-image:none; }
	#contact_left img{ margin:0 auto; }
	#info_left .info_title, #info_right .info_title { font-size:18px; }
	#pres_01 p{ margin-top:20px; }
	.row p{ font-size:13px; }
	.container_01 .titles h2, .container_02 .titles h2{ font-size:22px; height:34px; line-height:34px; }
	.titles{ height:80px; }
	.container_01 .titles img, .container_02 .titles img{ display:block; height:80px; }
	.container_01 .titles h2{ margin:25px 25px 0 0; padding-right:70px; }
	.container_02 .titles h2{ margin:25px 0 0 25px; padding-left:70px; }
	.container_01 .txt-service, .container_02 .txt-service{ margin-top:90px; }
}

@media handheld, only screen and (max-width: 600px){
	#nav .menu{ margin-top:20px; }
	#nav .menu li{ float:none; display:block; width:100%; text-align:center; border-bottom:1px solid #ac7b49; height:40px; line-height:40px; }
	.menu li.actif { background-image:none; background-color:#fdd892; }
	#footer{ font-size:0.8em; }
	#bann_text h1{ font-size:1.0em; }
	#pictos .container{ width:476px; margin:0 auto; }
	.col { float:left; width:68px; text-align:center; font-size:10px; }
	img#picto1 { height: 97px; width:68px; background:url(../img/pictos-02.png) 0 0; background-size:476px; }
	img#picto2 { height: 97px; width:68px; background:url(../img/pictos-02.png) -68px 0; background-size:476px; }
	img#picto3 { height: 97px; width:68px; background:url(../img/pictos-02.png) -136px 0; background-size:476px; }
	img#picto4 { height: 97px; width:68px; background:url(../img/pictos-02.png) -204px 0; background-size:476px; }
	img#picto5 { height: 97px; width:68px; background:url(../img/pictos-02.png) -272px 0; background-size:476px; }
	img#picto6 { height: 97px; width:68px; background:url(../img/pictos-02.png) -340px 0; background-size:476px; }
	img#picto7 { height: 97px; width:68px; background:url(../img/pictos-02.png) -408px 0; background-size:476px; }
	img#picto1:hover { height: 97px; width:68px; background:url(../img/pictos-02.png) 0 97px; background-size:476px; }
	img#picto2:hover { height: 97px; width:68px; background:url(../img/pictos-02.png) -68px 97px; background-size:476px; }
	img#picto3:hover { height: 97px; width:68px; background:url(../img/pictos-02.png) -136px 97px; background-size:476px; }
	img#picto4:hover { height: 97px; width:68px; background:url(../img/pictos-02.png) -204px 97px; background-size:476px; }
	img#picto5:hover { height: 97px; width:68px; background:url(../img/pictos-02.png) -272px 97px; background-size:476px; }
	img#picto6:hover { height: 97px; width:68px; background:url(../img/pictos-02.png) -340px 97px; background-size:476px; }
	img#picto7:hover { height: 97px; width:68px; background:url(../img/pictos-02.png) -408px 97px; background-size:476px; }
	#mentions{ font-size:12px; }
	#mentions h2{ font-size:16px; }
	#contact_left{ display:none; }
	#info_left{ display:none; }
	#info_right{ width:95%; float:none; margin:0 auto; }
	#info_right p{ text-align:center; }
	#info_right .info_title{ background-image:none; }
	.container_01 h2, .container_02 h2{ display:block; width:65%; float:none; background-color:#ad7d4c; text-transform:uppercase; padding:0; text-align:center; margin:15px auto; font-size:20px; height:30px; line-height:30px; }
	#pres_01 img, #pres_02 img, #pres_03 img, #pres_04 img{ display:block; float:none; width:95%; max-width:430px; margin:0 auto; }
	#pres_01 p, #pres_02 p, #pres_03 p, #pres_04 p{ margin:20px 12px; }
	#pres_04 p:first-child{ margin:0 12px 20px 12px; }
	.info-services{ display:none; }
	.container_01 .titles, .container_02 .titles{ display:block; height:auto; position:relative; margin:0 auto; left:0; right:0; top:0; }
	.container_01 .titles img, .container_02 .titles img{ display:none; }
	.container_01 .titles h2, .container_02 .titles h2{ float:none; padding:0 15px; font-size:20px; margin:0 auto; }
	.container_01 .img-service, .container_02 .img-service{ max-width:100px; }
	.container_01 .txt-service, .container_02 .txt-service{ margin-top:25px; }
	.menu ul.dropit-submenu{ display:block; width:100%; }   
	.menu ul.dropit-submenu a { width: 100%; left: 0; }
}

@media handheld, only screen and (max-width: 480px){
	#footer{ display:none; }
	#footer2{ display:block; }
	#bann_text, #pictos{ display:none; }
	#mentions{ font-size:13px; }
	#mentions h2{ font-size:14px; }
	.container #contact_right h3, .container #contact_left h3 { color: #ad7d4b; padding: 4px 10px; font-size:16px; text-align:center; }
	.container_01, .container_02{ padding:10px 0; }
	.container_01 .txt-service, .container_02 .txt-service{ margin-top:25px; font-size:12px; }
	.container_01 .txt-service span, .container_02 .txt-service span{ font-size:12px; }
	.container_01 .img-service, .container_02 .img-service{ max-width:75px; margin-top:30px; }
	.container_01 .titles h2, .container_02 .titles h2{ padding:0 10px; font-size:14px; margin-top:15px; }
	.container_01 h2, .container_02 h2{ font-size:14px; }

	.hide-for-small {
		display: none;
	}
}